<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/system/delapp/HwProfileSwitcher.apk;/system/app/ims.apk;/system/app/HwAllBackup_Local.apk;/system/delapp/HwAllBackup_CMCC.apk;/system/app/StreamingProvider.apk;/system/delapp/HwSohuNewsUnit.apk;/system/delapp/MyTime.apk;/system/app/HwShake.apk;/system/priv-app/NetworkLocation_Baidu.apk;</apk>
  <restoreapk/>
</tag>